@charset "utf-8";

/* Resets */
.tabstrip .levelwrap.level1 > ul > li > a:before {
	content: none;
	margin: 0px;
}
.tabstrip .levelwrap.level1 li, .tabstrip .levelwrap.level1 li a, .tabstrip .levelwrap.level1 li a.selected, .tabstrip .levelwrap.level1 li a span, .tabstrip .levelwrap.level1 li a.selected span {
	background-image: none;
	margin: 0;
}
.tabstrip li a .wrap {
	padding-right: 0px !important;
}
/* end Resets */
@media (max-width:767px) {
	.tabstrip .levelwrap.level1 li, .tabstrip .levelwrap.level1 li a {
		width: 100%;
		display: block;
	}
}
@media (min-width:768px) {

	/* Center the UL */
	.tabstrip .levelwrap.level1 {
		text-align: center;
	}
	.tabstrip .levelwrap.level1 > ul > li {
		vertical-align: top;
		display: inline-block;
		float: none;
	}

	/* end Center the UL */
}